Skip to content

Instantly share code, notes, and snippets.

Embed
What would you like to do?
Could NOT find HTTP_PARSER on Scientific Linux 6.3
[hnakamur@naruh lev]$ cmake -DUSE_SYSTEM_LUAJIT=0 -DUSE_SYSTEM_OPENSSL=0 -D USE_SYSTEM_UV=0 -DUSE_SYSTEM_YAJL=0 -DUSE_SYSTEM_ZLIB=0 -DUSE_YAJL=1 -DUSE_ZLIB=1 -DUSE_OPENSSL=1 -DUSE_HTTP_PARSER=1 ~/xming/lev
-- The C compiler identification is GNU 4.4.6
-- The CXX compiler identification is GNU 4.4.6
-- Check for working C compiler: /usr/bin/gcc
-- Check for working C compiler: /usr/bin/gcc -- works
-- Detecting C compiler ABI info
-- Detecting C compiler ABI info - done
-- Check for working CXX compiler: /usr/bin/c++
-- Check for working CXX compiler: /usr/bin/c++ -- works
-- Detecting CXX compiler ABI info
-- Detecting CXX compiler ABI info - done
-- Looking for include file pthread.h
-- Looking for include file pthread.h - found
-- Looking for pthread_create
-- Looking for pthread_create - not found.
-- Looking for pthread_create in pthreads
-- Looking for pthread_create in pthreads - not found
-- Looking for pthread_create in pthread
-- Looking for pthread_create in pthread - found
-- Found Threads: TRUE
-- Could NOT find HTTP_PARSER (missing: HTTP_PARSER_LIBRARIES HTTP_PARSER_INCLUDE_DIR)
-- Configuring done
-- Generating done
-- Build files have been written to: /tmp/lev
Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment
You can’t perform that action at this time.